p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1700px;;}
#Img9 {display:block;overflow:hidden;position:absolute;left:-3px;top:27px;width:763px;height:1505px;z-index:2;min-width:763px;}
#Img9Inner {position: absolute;width:763px;height:1505px;border:0px;}
#Txt1 {word-wrap:break-word; display:block;position:absolute;left:84px;top:150px;padding-right:20px;width:569px;height:63px;z-index:3;}
#Img10 {display:block;overflow:hidden;position:absolute;left:466px;top:213px;width:259px;height:190px;z-index:4;min-width:259px;}
#Img10Inner {position: absolute;width:259px;height:190px;border:0px;}
#Txt2 {word-wrap:break-word; display:block;position:absolute;left:7px;top:485px;padding-right:20px;width:718px;height:1184px;z-index:5;}
#Img5 {display:block;overflow:hidden;position:absolute;left:529px;top:1198px;width:60px;height:30px;z-index:6;min-width:60px;}
#Img5Inner {position: absolute;width:60px;height:30px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:327px;top:1213px;width:35px;height:35px;z-index:7;background:url('./buttons/liens_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Txt6 {word-wrap:break-word; display:block;position:absolute;left:466px;top:427px;padding-right:20px;width:239px;height:30px;z-index:8;}
